Skip to main content

Delete Api Key

posthttps://api-atlas.nomic.ai/v1/user/authorization/keys/{organization_id}/delete

Request​

organization_idstring | path*required

Body (required) application/json

key_namestring*required

The name of the key to deleted.

user_idstring

User id

Responses​

200Successful Response
resultstring

Default: "ok"

422Validation Error

Examples​

curl
curl -X 'POST' \
'https://api-atlas.nomic.ai/v1/user/authorization/keys/{organization_id}/delete' \
-H 'accept: application/json' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{
"key_name": "string",
"user_id": "string"
}'